.elementor-kit-87{--e-global-color-primary:#000000;--e-global-color-secondary:#000000;--e-global-color-text:#000000;--e-global-color-accent:#0000FF;--e-global-color-6dcffb4b:#6EC1E4;--e-global-color-758ac65d:#54595F;--e-global-color-2a366e5d:#7A7A7A;--e-global-color-321b9cb:#61CE70;--e-global-color-5ab2a613:#4054B2;--e-global-color-664e35c9:#23A455;--e-global-color-35bd9aa:#000;--e-global-color-13a54c70:#FFF;--e-global-color-46fee3f:#2EA647;--e-global-color-7f1449b:#143ABD;--e-global-color-a13b11c:#FAFAFA;--e-global-color-2b1bb4e:#D9D9EB;--e-global-typography-primary-font-family:"Radio Canada Big";--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Radio Canada Big";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Radio Canada";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Radio Canada";--e-global-typography-accent-font-weight:500;font-family:"Radio Canada", Sans-serif;}.elementor-kit-87 e-page-transition{background-color:#FFBC7D;}.elementor-kit-87 a{font-family:"Radio Canada", Sans-serif;}.elementor-kit-87 h1{font-family:"Radio Canada Big", Sans-serif;font-size:40px;line-height:1.4em;}.elementor-kit-87 h2{font-family:"Radio Canada Big", Sans-serif;font-size:32px;font-weight:700;line-height:1.4em;}.elementor-kit-87 h3{font-family:"Radio Canada Big", Sans-serif;font-weight:700;}.elementor-kit-87 h4{font-family:"Radio Canada Big", Sans-serif;}.elementor-kit-87 h5{font-family:"Radio Canada Big", Sans-serif;}.elementor-kit-87 h6{font-family:"Radio Canada Big", Sans-serif;}.elementor-kit-87 button,.elementor-kit-87 input[type="button"],.elementor-kit-87 input[type="submit"],.elementor-kit-87 .elementor-button{font-family:"Radio Canada", Sans-serif;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1300px;}.e-con{--container-max-width:1300px;}{}h1.entry-title{display:var(--page-title-display);}@media(max-width:1025px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-kit-87 h1{font-size:32px;}.elementor-kit-87 h2{font-size:24px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS */input::placeholder {
  font-weight: normal !important;
  font-family: inherit !important;
  font-size: 15px !important;
}
input:-moz-placeholder {
  font-weight: normal !important;
  font-family: inherit !important;
  font-size: 15px !important;
} 
textarea::placeholder {
  font-weight: normal !important;
  font-family: inherit !important;
  font-size: 15px !important;
}
textarea:-moz-placeholder {
  font-weight: normal !important;
  font-family: inherit !important;
  font-size: 15px !important;
}

div#comments {
    display: none;
}

span.comments-link {
    display: none;
}/* End custom CSS */